{% extends 'base.html.twig' %}

{% block title %}Screen{% endblock %}

{% block body %}


{% include 'partials/_navbar.html.twig' %}
<div class="container">
  <div class="row">
      <div class="col-2">
            <h4>{{ screen.title }}</h4>
            <p>{{ screen.screenDate ? screen.screenDate|date('Y-m-d H:i:s') : '' }}</p>
            <a href="{{ path('app_screen_index') }}">Retour vers l'historique</a>
        
      </div>
      <div class="col-10">
        {% include 'partials/_map.html.twig' %}
      </div>
      
  </div>
</div>

   

    
{% endblock %}
